HTML {
	WIDTH: 100%; HEIGHT: 100%
}
BODY {
	MARGIN: 0px; WIDTH: 100%; HEIGHT: 100%; BACKGROUND-COLOR: #fff
}
BODY {
	COLOR: #333; FONT-FAMILY: 'Arial', 'Helvetica', 'Sans-serif'
}
INPUT {
	COLOR: #000000; FONT-FAMILY: 'Arial', 'Helvetica', 'Sans-serif'
}
SELECT {
	COLOR: #000000; FONT-FAMILY: 'Arial', 'Helvetica', 'Sans-serif'
}
TEXTAREA {
	COLOR: #000000; FONT-FAMILY: 'Arial', 'Helvetica', 'Sans-serif'
}
SELECT {
	FONT-SIZE: 100%
}
TEXTAREA {
	FONT-SIZE: 100%
}
INPUT {
	FONT-SIZE: 100%
}
CODE {
	FONT-SIZE: 100%; FONT-FAMILY: "Courier New", Courier, monospace; BACKGROUND-COLOR: #f0f0f0
}
PRE {
	FONT-SIZE: 100%; FONT-FAMILY: "Courier New", Courier, monospace; BACKGROUND-COLOR: #f0f0f0
}
TD {
	VERTICAL-ALIGN: top
}
IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none; ALIGN:right
}
.canvas {
	FONT-SIZE: 100%; MIN-HEIGHT: 100%; WIDTH: 100%; POSITION: absolute; TOP: 0px; HEIGHT: 100%
}
HTML > BODY .canvas {
	HEIGHT: auto
}
HTML > BODY .canvas110 {
	HEIGHT: auto; BACKGROUND-COLOR: #000000
}
.break {
	CLEAR: both
}
.main {
	PADDING-BOTTOM: 4.37em; MARGIN: 0px auto; WIDTH: 47.62em; HEIGHT: auto
}
.mainandroid {
	PADDING-BOTTOM: 4.37em; MARGIN: 0px auto; HEIGHT: auto
}
.mainfoot {
	MARGIN: 0px auto; WIDTH: 47.62em; HEIGHT: auto
}
.main P {
	MARGIN-TOP: 0px; FONT-SIZE: 1.1em; MARGIN-BOTTOM: 0.5em; LINE-HEIGHT: 1.25em
}
.mainfoot P {
	MARGIN-TOP: 0px; FONT-SIZE: 1.1em; MARGIN-BOTTOM: 0.5em; LINE-HEIGHT: 1.25em
}
.leftColmn {
	DISPLAY: inline; FLOAT: left; WIDTH: 11.75em
}
.centerColmn {
	DISPLAY: inline; FLOAT: left; WIDTH: 35.87em
}
.centerText {
	MARGIN-LEFT: 2.15em; WIDTH: 33.68em
}
 .halfColmn {
	DISPLAY: inline; FLOAT: left; WIDTH: 23.75em
}
.halfColmn2 {
	DISPLAY: inline; FLOAT: left; WIDTH: 5.75em
}
.homeColmn H1 {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 1.81em; MARGIN-BOTTOM: 0.5em; LINE-HEIGHT: 1.18em
}
.homeColmn P {
	MARGIN-TOP: 0px; FONT-SIZE: 1.06em; MARGIN-BOTTOM: 0.5em; LINE-HEIGHT: 1.15em
}
.forumColmn {
	DISPLAY: inline; FLOAT: left; WIDTH: 47.62em
}
.forumText {
	WIDTH: 47.62em
}
.hidden {
	DISPLAY: none
}
.header {
	MIN-WIDTH: 1250px; OVERFLOW: hidden; WIDTH: 100%; POSITION: relative; HEIGHT: 265px
}
.header .front {
	Z-INDEX: 2; LEFT: 0px; OVERFLOW: hidden; WIDTH: 100%; POSITION: absolute; HEIGHT: 265px
}
.header .back {
	Z-INDEX: 1; OVERFLOW: hidden; WIDTH: 100%; POSITION: absolute; HEIGHT: 265px; BACKGROUND-COLOR: #000000
}
.header .back IMG {
	LEFT: 50%; OVERFLOW: hidden; WIDTH: 100%; HEIGHT: 265px
}
.headerContent {
	MARGIN: 0px auto; WIDTH: 875px; POSITION: relative
}
.header .navigation {
	VERTICAL-ALIGN: middle; WIDTH: 100%; POSITION: absolute; TOP: 220px; HEIGHT: 40px
}
.header .navigation DIV.vertical1 {
	WIDTH: 100%; POSITION: absolute; TOP: 50%
}
.header .navigation DIV.vertical2 {
	WIDTH: 100%; POSITION: absolute; TOP: -0.7em
}
.header .navigation UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 5px; MARGIN: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px
}
.header .navigation LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 30px; FLOAT: left; PADDING-BOTTOM: 5px; MARGIN: 00px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.header .navigation LI.first {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.header .navigation A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 125%; FLOAT: left; PADDING-BOTTOM: 5px; MARGIN: 0px; COLOR: #ffffff; PADDING-TOP: 0px; TEXT-DECORATION: none
}
.header .navigation A:hover {
	TEXT-DECORATION: underline
}
.header .navigation A.selected {
	COLOR: #33ccff
}
.header_klein {
	MIN-WIDTH: 980px; OVERFLOW: hidden; WIDTH: 100%; POSITION: relative; HEIGHT: 150px
}
.header_klein .front {
	Z-INDEX: 2; LEFT: 0px; OVERFLOW: hidden; WIDTH: 100%; POSITION: absolute; HEIGHT: 150px
}
.header_klein .front IMG {
        display: block;
        margin-left: auto;
        margin-right: auto; WIDTH: 750x; HEIGHT: 114px
}
.header_klein .back {
	OVERFLOW: hidden; WIDTH: 100%; POSITION: absolute; HEIGHT: 150px; BACKGROUND-COLOR: #000000
}
.header_klein .back IMG {
	LEFT: 50%; OVERFLOW: hidden; WIDTH: 100%; HEIGHT: 150px
}
.headerContent {
	MARGIN: 0px auto; WIDTH: 895px; POSITION: relative
}
.header_klein .navigation {
	VERTICAL-ALIGN: middle; WIDTH: 100%; POSITION: absolute; TOP: 108px; HEIGHT: 40px
}
.header_klein .navigation DIV.vertical1 {
	WIDTH: 100%; POSITION: absolute; TOP: 50%
}
.header_klein .navigation DIV.vertical2 {
	WIDTH: 100%; POSITION: absolute; TOP: -0.7em
}
.header_klein .navigation UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 5px; MARGIN: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px
}
.header_klein .navigation LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 30px; FLOAT: left; PADDING-BOTTOM: 5px; MARGIN: 00px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.header_klein .navigation LI.first {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.header_klein .navigation A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 125%; FLOAT: left; PADDING-BOTTOM: 5px; MARGIN: 0px; COLOR: #ffffff; PADDING-TOP: 0px; TEXT-DECORATION: none
}
.header_klein .navigation A:hover {
	TEXT-DECORATION: underline
}
.header_klein .navigation A.selected {
	COLOR: #33ccff
}
#logo {
	POSITION: absolute; WIDTH: 750px; LEFT: -15px; TOP: -5px
}
#logo_klein {
	POSITION: absolute; WIDTH: 750px; LEFT: -15px; TOP: -00px
}
.centerBoxnocursor {
	FLOAT: left; MARGIN-LEFT: 1.25em; OVERFLOW: hidden; WIDTH: 15em; POSITION: relative
}
.centerBox {
	FLOAT: left; MARGIN-LEFT: 1.25em; OVERFLOW: hidden; WIDTH: 15em; CURSOR: pointer; POSITION: relative
}
.centerBoxFirst {
	MARGIN-LEFT: 0px
}
.centerBox .padding {
	
}
.centerBoxnocursor .padding {
	
}
.centerBox .boxContent IMG {
	FLOAT: left; MARGIN: 0.06em 0.5em; WIDTH: 3em
}
.centerBoxnocursor .boxContent IMG {
	FLOAT: left; MARGIN: 0.06em 0.5em; WIDTH: 3em
}
.centerBox .boxText {
	MARGIN-LEFT: 1.37em; COLOR: #444; MARGIN-RIGHT: 1.37em
}
.centerBoxnocursor .boxText {
	MARGIN-LEFT: 1.37em; COLOR: #444; MARGIN-RIGHT: 1.37em
}
.centerBox .boxContent {
	PADDING-BOTTOM: 0.25em; PADDING-TOP: 0.25em
}
.centerBoxnocursor .boxContent {
	PADDING-BOTTOM: 0.25em; PADDING-TOP: 0.25em
}
.centerBox .boxContent H3 {
	FONT-SIZE: 1.06em; MARGIN: 0px; COLOR: #444
}
.centerBoxnocursor .boxContent H3 {
	FONT-SIZE: 1.06em; MARGIN: 0px; COLOR: #444
}
.centerBox H3 A {
	COLOR: #444; TEXT-DECORATION: none
}
.centerBoxnocursor H3 A {
	COLOR: #444; TEXT-DECORATION: none
}
.centerBox .boxContent P {
	FONT-SIZE: 0.88em; MARGIN: 0px
}
.centerBoxnocursor .boxContent P {
	FONT-SIZE: 0.88em; MARGIN: 0px
}
.centerBox P A {
	COLOR: #444; TEXT-DECORATION: none
}
.centerBoxnocursor P A {
	COLOR: #444; TEXT-DECORATION: none
}
.centerBox .boxBack {
	HEIGHT: 4.12em
}
.centerBoxnocursor .boxBack {
	HEIGHT: 4.12em
}
.centerBox .boxBack IMG {
	WIDTH: 100%; HEIGHT: 4.12em
}
.centerBoxnocursor .boxBack IMG {
	WIDTH: 100%; HEIGHT: 4.12em
}
.centerBoxActive {
	
}
.centerBoxWide {
	WIDTH: 16em
}
.centerBoxWide .boxContent IMG {
	WIDTH: 4em; HEIGHT: 4em
}
.centerBoxWide .padding {
	PADDING-RIGHT: 1em
}
.smallBox {
	FLOAT: right; WIDTH: 13em
}
.smallBox IMG {
	FLOAT: left; MARGIN-RIGHT: 0.5em
}
.whatsonBox {
	
}
.leftBox {
	FLOAT: left; MARGIN-BOTTOM: 0.31em; OVERFLOW: hidden; WIDTH: 11.75em; CURSOR: pointer; POSITION: relative
}
.leftBox .boxContent IMG {
	FLOAT: left; MARGIN: 0.06em 0.5em; WIDTH: 3em
}
.leftBox .boxText {
	MARGIN-LEFT: 4.06em
}
.leftBox .boxContent H3 {
	FONT-SIZE: 1.06em; MARGIN: 0px; COLOR: #444
}
.leftBox .boxContent P {
	FONT-SIZE: 0.68em; MARGIN: 0px
}
.leftBox .boxBack {
	HEIGHT: 4.12em
}
.leftBox .boxBack IMG {
	WIDTH: 100%; HEIGHT: 4.12em
}
.leftBox H3 A {
	COLOR: #444; TEXT-DECORATION: none
}
.leftBox P A {
	COLOR: #444; TEXT-DECORATION: none
}
.boxContent {
	BORDER-RIGHT: #333 1px solid; BORDER-LEFT: #333 1px solid
}
.boxTop {
	BORDER-RIGHT: #333 1px solid; BORDER-TOP: #333 1px solid; BORDER-LEFT: #333 1px solid; HEIGHT: 5px
}
.boxBtm {
	BORDER-RIGHT: #333 1px solid; BORDER-LEFT: #333 1px solid; BORDER-BOTTOM: #333 1px solid; HEIGHT: 5px
}
.boxBack {
	Z-INDEX: -1; WIDTH: 100%; BOTTOM: 0px; POSITION: absolute; HEIGHT: 11.75em
}
.boxBack IMG {
	WIDTH: 100%; HEIGHT: 11.75em
}
H1 {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 1.37em; MARGIN-BOTTOM: 0.5em; LINE-HEIGHT: 1.18em
}
H2 {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 1.12em; MARGIN-BOTTOM: 0.5em; LINE-HEIGHT: 1.25em
}
H3 {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 0.87em; MARGIN-BOTTOM: 0.5em; LINE-HEIGHT: 1.25em
}
H4 {
	MARGIN-TOP: 0px; FONT-SIZE: 0.75em; MARGIN-BOTTOM: 0.25em; LINE-HEIGHT: 1.25em
}
H5 {
	MARGIN-TOP: 0px; FONT-SIZE: 0.75em; MARGIN-BOTTOM: 0.25em; LINE-HEIGHT: 1.25em
}
H6 {
	MARGIN-TOP: 0px; FONT-SIZE: 0.75em; MARGIN-BOTTOM: 0.25em; LINE-HEIGHT: 1.25em
}
H1 A {
	COLOR: #444
}
H2 A {
	COLOR: #444
}
H3 A {
	COLOR: #666
}
H4 A {
	COLOR: #444
}
H5 A {
	COLOR: #444
}
H6 A {
	COLOR: #444
}
 .normal {
	FONT-WEIGHT: normal; COLOR: #444
}
.error {
	COLOR: #c00
}
P {
	MARGIN-TOP: 0px; FONT-SIZE: 0.75em; COLOR: #444; LINE-HEIGHT: 1.25em
}
UL {
	MARGIN-TOP: 0em; MARGIN-BOTTOM: 0.5em; PADDING-BOTTOM: 0.5em
}
OL {
	MARGIN-TOP: 0em; MARGIN-BOTTOM: 0.5em; PADDING-BOTTOM: 0.5em
}
DL {
	MARGIN-TOP: 0em; MARGIN-BOTTOM: 0.5em; PADDING-BOTTOM: 0.5em
}
UL {
	PADDING-LEFT: 0em; MARGIN-LEFT: 1em
}
UL UL {
	PADDING-LEFT: 0em; MARGIN-LEFT: 2em
}
.ulLeftAlign {
	PADDING-LEFT: 0.87em
}
LI {
	FONT-SIZE: 0.75em; MARGIN-LEFT: 0px; COLOR: #444; LINE-HEIGHT: 1.25em
}
LI LI {
	FONT-SIZE: 1em; LINE-HEIGHT: 1.25em
}
LI P {
	FONT-SIZE: 1em; MARGIN: 0em; LINE-HEIGHT: 1.25em
}
A {
	COLOR: #0b0
}
A:hover {
	TEXT-DECORATION: none
}
IMG {
	FLOAT: none; VERTICAL-ALIGN: middle; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
IMG.large {
	FLOAT: none; MARGIN-BOTTOM: 1em
}
IMG.alignRight {
	FLOAT: right; MARGIN-BOTTOM: 1em
}
IMG.alignLeft {
        FLOAT: left; MARGIN-BOTTOM: 1em
}
TABLE {
	TEXT-ALIGN: left
}
TABLE TD {
	VERTICAL-ALIGN: top
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
CODE {
	FONT-SIZE: 1.25em; COLOR: #66e
}
.break {
	CLEAR: both
}
.altHeadline {
	MARGIN-BOTTOM: 1em; OVERFLOW: hidden; WIDTH: 33.68em; POSITION: relative; HEIGHT: 1.56em
}
.altHeadline .altHeadlineBack {
	Z-INDEX: -1; WIDTH: 33.68em; POSITION: absolute; TOP: 0px; HEIGHT: 1.56em
}
.altHeadlineBack IMG {
	FLOAT: left; WIDTH: 33.68em; HEIGHT: 1.56em; BACKGROUND-COLOR: #000000
}
.altHeadlineFront {
	HEIGHT: 1.56em
}
.altHeadlineFront IMG {
	FLOAT: left; MARGIN: 0.25em 0.5em
}
.altHeadline H3 {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 1em; COLOR: #fff; LINE-HEIGHT: 1.62em
}
.altHeadline A {
	COLOR: #fff
}
.forumColmn .altHeadline {
	WIDTH: 47.62em
}
.forumColmn .altHeadline .altHeadlineBack {
	WIDTH: 47.62em
}
.forumColmn .altHeadlineBack IMG {
	WIDTH: 47.62em
}
.altFlash {
	POSITION: relative
}
.altFlash IMG {
	POSITION: absolute
}
.altFlash .overlay {
	POSITION: absolute
}
.altFlash .overlay P {
	FONT-SIZE: 0.7em
}
.altFlash A {
	COLOR: #999; TEXT-DECORATION: none
}
.stepDowload {
	CLEAR: both
}
.stepHeadline {
	FLOAT: left; MARGIN-BOTTOM: 1em; OVERFLOW: hidden; WIDTH: 2.5em; POSITION: relative; HEIGHT: 2.5em
}
.stepHeadline .stepHeadlineBack {
	Z-INDEX: -1; WIDTH: 2.5em; POSITION: absolute; TOP: 0px; HEIGHT: 2.5em
}
.stepHeadlineBack IMG {
	WIDTH: 2.5em; HEIGHT: 2.5em; BACKGROUND-COLOR: #000000
}
.stepHeadlineFront {
	WIDTH: 2.5em; HEIGHT: 2.5em; TEXT-ALIGN: center
}
.stepHeadline H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 1.65em; MARGIN: 0px; COLOR: #fff; LINE-HEIGHT: 1.5em
}
.stepHeadline SPAN {
	DISPLAY: none
}
.stepDescription {
	FLOAT: left; MARGIN: 0.5em; WIDTH: 80%
}
.stepDescription P {
	MARGIN: 0.5em 0em
}
.stepDescription IMG {
	FLOAT: none; MARGIN: 0.5em 0em 0em
}
.stepDowload .versionInformation {
	FONT-SIZE: 0.9em
}
.stepDowload .versionInformation P {
	COLOR: #999
}
.bannerList IMG {
	FLOAT: none
}
.bannerList TEXTAREA {
	FONT-SIZE: 0.75em; MARGIN: 0em 0em 1em; WIDTH: 100%; FONT-FAMILY: "Courier New", Courier, monospace; HEIGHT: 4em
}
.banner {
	MARGIN: 0em 0em 2em
}
.std2Colmn {
	MARGIN: 0em 0em 1em
}
.std2Colmn .Colmn {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0.75em; FLOAT: left; PADDING-BOTTOM: 0em; MARGIN: 0em; WIDTH: 46%; PADDING-TOP: 0em
}
.iconList P {
	FLOAT: left
}
.iconList .row {
	CLEAR: both
}
.iconList IMG {
	FLOAT: left; MARGIN: 0.06em 0.5em 0em 0em
}
.iconList .textblock {
	FLOAT: left; WIDTH: 85%
}
.iconList .Colmn .textblock {
	WIDTH: 70%
}
.visibleTableFrame {
	MARGIN-TOP: 0.25em; MARGIN-BOTTOM: 1em; HEIGHT: auto
}
.visibleTable {
	Z-INDEX: 1; BORDER-LEFT: #ccc 1px solid; WIDTH: 33.68em; HEIGHT: auto
}
.visibleTable TH {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.37em; PADDING-BOTTOM: 0.12em; PADDING-TOP: 0.25em
}
.visibleTable TD {
	BORDER-RIGHT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid
}
.visibleTable TH {
	BORDER-RIGHT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid
}
.visibleTable TH {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; FONT-WEIGHT: bold; FONT-SIZE: 0.75em; PADDING-BOTTOM: 0.25em; LINE-HEIGHT: 1.25em; PADDING-TOP: 0.25em
}
.visibleTable TH P {
	FONT-SIZE: 1em; LINE-HEIGHT: 1.25em
}
.visibleTable TD {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; FONT-SIZE: 0.75em; PADDING-BOTTOM: 0.25em; LINE-HEIGHT: 1.25em; PADDING-TOP: 0.25em
}
.visibleTable TD P {
	FONT-SIZE: 1em; LINE-HEIGHT: 1.25em
}
.visibleTable TD H2 {
	FONT-SIZE: 1.5em; LINE-HEIGHT: 1.25em
}
.visibleTable TD H3 {
	FONT-SIZE: 1.16em; LINE-HEIGHT: 1.25em
}
.visibleTable .number {
	TEXT-ALIGN: right
}
.tableHeadline {
	Z-INDEX: 2; MARGIN-BOTTOM: -0.25em
}
.visibleTableFrame TABLE {
	POSITION: relative; HEIGHT: auto
}
.visibleTableFrame .boxBtm {
	MARGIN-TOP: -6px; Z-INDEX: 3; WIDTH: 33.56em; POSITION: absolute
}
.visibleTableFrame .boxTop {
	Z-INDEX: 3; MARGIN-BOTTOM: -6px; WIDTH: 33.56em; POSITION: absolute
}
.footer {
	OVERFLOW: hidden; WIDTH: 100%; BOTTOM: 0px; POSITION: absolute; HEIGHT: 4.06em
}
.footer2 {
	OVERFLOW: hidden; WIDTH: 100%; BOTTOM: 44px; POSITION: absolute; HEIGHT: 55px; COLOR: #FFFFFF
}
.footer2 .back {
	Z-INDEX: 1; WIDTH: 100%; POSITION: relative; HEIGHT: 3.75em
}
.footer2 A { TEXT-DECORATION: none; COLOR: #FFFFFF }

.footer .back {
	Z-INDEX: 1; WIDTH: 100%; POSITION: relative; HEIGHT: 3.75em
}
.footer .back IMG {
	WIDTH: 100%; HEIGHT: 6.25em
}
.footer .front {
	Z-INDEX: 2; WIDTH: 100%; POSITION: absolute
}
.footer2 .front {
	Z-INDEX: 2; WIDTH: 100%; POSITION: absolute
}
.footerContent {
	MARGIN: 0px auto; WIDTH: 55.25em
}
.footerContent .bottomNav {
	MARGIN-TOP: 1.87em; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 1.75em; WIDTH: 33.75em
}
.footerContent .bottomNav UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.footerContent .bottomNav LI {
	DISPLAY: inline; FONT-SIZE: 0.68em; FLOAT: left; MARGIN-RIGHT: 1.5em; LIST-STYLE-TYPE: none
}
.footerContent .bottomNav LI .first {
	MARGIN-LEFT: 0px
}
.footerContent .bottomNav A {
	COLOR: #555
}
.footerContent .bottomNav A:hover {
	COLOR: #555
}
.footerContent .bottomNav .copyright {
	FLOAT: right; COLOR: #555; MARGIN-RIGHT: 0em
}
.footerContent .bottomNav .copyright A {
	COLOR: #555; TEXT-DECORATION: none
}
.footerContent .bottomNav .copyright A:hover {
	COLOR: #555; TEXT-DECORATION: underline
}
.footerContent .bottomNav .copyright SPAN {
	DISPLAY: none
}
.footerscroll {
	OVERFLOW: hidden; WIDTH: 100%; BOTTOM: 0px; POSITION: relative; HEIGHT: 4.06em
}
.footerscroll .back {
	Z-INDEX: 1; WIDTH: 100%; POSITION: relative; HEIGHT: 3.75em
}
.footerscroll .back IMG {
	WIDTH: 100%; HEIGHT: 6.25em
}
.footerscroll .front {
	Z-INDEX: 2; WIDTH: 100%; POSITION: relative
}
.privacyCheckbox {
	VERTICAL-ALIGN: middle
}
.header .front IMG {
        display: block;
        margin-left: auto;
        margin-right: auto; WIDTH: 750x; HEIGHT: 225px
}
.login {
	Z-INDEX: 4; LEFT: 0px; WIDTH: 50em; POSITION: absolute
}
.login .loginBox {
	POSITION: relative; HEIGHT: auto
}
.login .loginBox P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.login .loginBox P A {
	COLOR: #cccccc; TEXT-DECORATION: underline
}
.login .loginBox P A:hover {
	COLOR: #3399cc; TEXT-DECORATION: underline
}
.login .loginBox .loginBack {
	Z-INDEX: -1; BOTTOM: 0px; POSITION: absolute
}
.login .loginBox .loginBack IMG {
	FILTER: alpha(opacity=60); WIDTH: 50em; HEIGHT: 10em; -moz-opacity: .60; opacity: .60
}
.login .loginBox .loginFront {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; MARGIN: 0px 0px -20px; COLOR: #cccccc; PADDING-TOP: 5px; TEXT-ALIGN: left
}
.login .loginBox .loginFront LABEL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px
}
.login .loginBox .loginFront INPUT.text {
	WIDTH: 10em
}
.login .loginBox .loginFront INPUT {
	VERTICAL-ALIGN: middle
}
.login .loginBox .loginFront IMG {
	VERTICAL-ALIGN: middle
}
